Subject: Re: linux-next: Tree for Jul 23

From: Mark Brown <[email-masked]>
Date: Mon, 26 Jul 2021 00:26:47 +0100

On Fri, Jul 23, 2021 at 06:08:12PM +1000, Stephen Rothwell wrote:

> News: I will be on vacation for 2 week froms Saturday, so the next
> linux-next release will be August 9.

While Stephen is (hopefully!) enjoying his vacation I'll try to provide
some holiday cover, I'm getting my second vaccine dose on Monday so
between the time that'll take, potential side effects and the general
time it takes to get the first -next build on a new system I'm not sure
exactly when I'll get going.